Zurück

2- Überprüfe deinen Flash Player

Wie installiere ich den Flash Player?

Um spielen zu können muss auf deinem Rechner der Flash Player installiert sein (Version 9 oder höher).

Manche Bestandteile des Spiels benötigen den Adobe Flash Player. Flash ist ein kostenloses Programm, welches es ermöglicht, Animationen und Browserspiele korrekt anzuzeigen. Ihn zu installieren dauert nur ein paar Sekunden. Gehe auf diese Webseite:

Die letzte Version des Flashplayers installieren.

Wenn das Problem fortbesteht, musst du vielleicht den Flash Player deinstallieren und wieder installieren. Folge dieser Anleitung: Flashplayer deinstallieren

Bekannte Probleme bei Linux

Auf manchen Flash Playern funktioniert das Hinzufügen von Avataren leider nicht. Stelle bitte sicher, dass dein Flash Player auf dem neuesten Stand ist und aktualisiere ihn gegebenenfalls. Das müsste das Problem beheben. :)

Bei Benutzung von Firefox mit einem Flash Player können ungewöhnliche Fehler auftreten. Bestimmte Spielelemente oder die Benutzeroberfläche funktionieren unter Umständen dann nicht richtig.

Wir können uns diese Fehler nicht so recht erklären, da das Spiel zum Teil auf Linux entwickelt wurde... Wir werden jedoch unser Bestes geben, um diese Fehler zu beheben und dafür sorgen, dass das Spiel auch in dieser Konfiguration spielbar ist.

"Ich fresse dich, also bin ich." - Deckart, Zombiephilospoh. Equitus